@charset "utf-8";

/* 
공통 css
Site : "농식품신유통연구원"
Author : "김주연"
Version : "2018.09"
*/


/*reset css*/
* {margin:0; padding:0;}
html, body {width:100%; height:100%; }
li { list-style-type:none;}
img { border:none; }
/*html::-webkit-scrollbar {width:0;}*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, textarea, input, select, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; color:#2a2a2a; font-size:16px; font-weight:400; font-family: "NanumGothic", "맑은 고딕", "돋움", "Dotum", "Baekmuk Dotum", "Undotum", "Apple Gothic", "Latin font", "sans-serif";}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
table {width:100%; border-collapse:collapse; border-spacing:0; border:0; table-layout:fixed; word-break:break-all;}
ol, ul {list-style:none;}
img, fieldset, input {border:none; vertical-align:middle;}
img {-ms-interpolation-mode: bicubic;}
hr, caption {display:none;}
legend, caption {width:0; height:0; line-height:0; position:absolute; top:-9999px; left:-9999px; overflow:hidden; visibility:hidden;}
object {outline:none;}

input::-ms-clear,
input::-ms-reveal {display: none; width : 0; height: 0;}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration { display: none; }


/* Form Controls */
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@font-face {font-family:"Nanum Gothic"; font-style:normal; font-weight:400; src:url("../font/NanumGothic.eot"); src:url("../font/NanumGothic.eot?#iefix") format('embedded-opentype'), local("☺"), url("../font/NanumGothic.woff") format("woff"), url("../font/NanumGothic.svg#NanumGothic") format("svg");}

button, input, select, textarea {padding:0; margin:0; border-radius:0; color:#666; vertical-align:middle; font-size:13px; background:transparent;}
input[type="text"], button, html input[type="button"] {border:0 none; vertical-align:middle; /*outline:none;*/}
input[type="reset"], button, input[type="submit"] {-webkit-appearance:button; outline:none; cursor:pointer;}
button[disabled], html input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing:border-box; box-sizing:border-box; padding:0;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0;}
textarea {border:0 none; overflow:auto; vertical-align:top; overflow-x:hidden; overflow-y:auto; resize:none;}
table.ui-datepicker-calendar { display:none; }


/*base css */
body {font-family:'NanumGothic', 'Malgun Gothic', dotum, gulim, verdana, sans-serif; background:#fff;}
a:link, a:visited{text-decoration:none; }
a:hover, a:focus{text-decoration:none; }

/* layout css */
#wrap { position:relative; width:100%; min-height:100%; margin:0 auto;}
#header { width:100%;  height:150px; box-sizing:border-box; border-bottom:1px solid #c0c0c0;  }
#footer { /*  position: absolute; left: 0; bottom: 0; */ width: 100%; height:210px; overflow:hidden; box-sizing:border-box; border-top:1px solid #a9a9a9; text-align:center; background-color:#dddddd; }
.container { position: relative; width: 90%; max-width:1200px; margin:0 auto }

/* header */
.header01 { height:91px; box-sizing:border-box; border-bottom:1px solid #c0c0c0; text-align:center; }
.header01 .container { overflow:hidden; }
.userList { overflow: hidden; /* float:right; */ margin-top:27px; position: absolute; top: 0; right: 7%; }
.userList li { float:left; margin-right:5px;  }
.userList li:last-chid { margin-right:0; }
.loginBtn  {width:65px; height:35px;  color:#fff; font-weight:600;  background-color:#47af36; }
.header01 .logo { padding:5px 0;  }

.mb_userList { overflow: hidden; margin:10px 5px 5px 10px;   }
.mb_userList li { float:left; margin-right:10px;  }
.setBtn { padding:0 10px; height:35px; color:#fff; font-weight:600;  background-color:#47af36; }


/* 네비게이션 */
.nav { position:relative; width:100%; background-color:#fff; }
.gnb { width:1300px; margin:0 auto;  }

/* 네비 상단 너비 동일 아래 자료실쪽 맞출때 주석 걸고 사용 */
.gnb > li { position:relative; float:left; display:block; width:20%; }
.gnb > li > a { display:block; width:100%; height:58px; line-height:58px; color:#000; text-align:center; text-indent: 20px; font-size:20px; font-weight:bold; }
.gnb .depth01 {display:none; position:absolute; left:0; top:58px; width:100%; height:560px;  padding-top:12px;  padding-bottom:10px; box-sizing:border-box; border-right:1px solid #d6d6d6; z-index:301;} 


.gnb > li:first-child .depth01 { left:0; box-sizing:border-box; border-left:1px solid #d6d6d6; }

.gnb .depth01 > li {width:100%; }
.gnb .depth01 > li > a { display:block; width:100%; padding:4px 0; padding-top: 8px; color:#23356d; text-indent:13px; font-size:16px; font-weight:bold; }
.gnb .depth02 {}
.gnb .depth02 > li {width:100%; }
.gnb .depth02 > li > a { display:block; width:100%; padding:3px 0; color:#545454; font-size:15px; text-indent:13px;  }
.gnb .depth02 > li.row2 a { padding-left: 13px; text-indent:0;  font-size: 15px;}
.gnb .depth02 > li.row2 a span { display:block; color: #545454; font-size:15px; padding-bottom: 6px; }
.gnb .depth03 {}
.gnb .depth03 > li {width:100%; }
.gnb .depth03 > li > a { display:block; width:100%; padding:2px 0; color:#545454; text-indent:20px; font-size:12px;  }

.gnb .depth01 > li.webzine { }
.gnb .webzine .depth02 > li > a {font-weight:bold; font-size:15px; color:#48af34; }



/* 네비 상단 자료실쪽 맞출때 주석풀고 사용 */
/* .gnb > li { position:relative; float:left; display:block; width:19%; }
.gnb > li:nth-child(4) { width:24%; }
.gnb > li > a { display:block; width:100%; height:58px; line-height:58px; color:#000; text-align:left; text-indent: 20px; font-size:20px; font-weight:bold; }
.gnb .depth01 {display:none; position:absolute; left:0; top:58px; width:100%; height:520px;  padding-top:12px;  padding-bottom:10px; box-sizing:border-box; border-right:1px solid #d6d6d6; z-index:301;} 


.gnb > li:first-child .depth01 { left:0; box-sizing:border-box; border-left:1px solid #d6d6d6; }

.gnb .depth01 > li {width:100%; }
.gnb .depth01 > li > a { display:block; width:100%; padding:4px 0; padding-top: 8px; color:#23356d; text-indent:20px; font-size:18px; font-weight:bold; }
.gnb .depth02 {}
.gnb .depth02 > li {width:100%; }
.gnb .depth02 > li > a { display:block; width:100%; padding:3px 0; color:#545454; text-indent:20px; font-size:14px;  }
.gnb .depth02 > li.row2 > a {  padding-left: 20px; text-indent: 0;}
.gnb .depth03 {}
.gnb .depth03 > li {width:100%; }
.gnb .depth03 > li > a { display:block; width:100%; padding:2px 0; color:#545454; text-indent:20px; font-size:12px;  }

.gnb .depth01 > li.webzine { }
.gnb .webzine .depth02 > li > a {font-weight:bold; font-size:15px; color:#48af34; }
 */
 


.bg_subgnb { display:none;  position:absolute; left:0; top:59px; width:100%; /* height:780px; */ border-bottom:2px solid #5f5f5f;  background:#fff; z-index:300; }
.mb_nav { display:none; }

/* 모바일 네비게이션 */
.mb_nav { display:none; z-index:300; width:100%; height:100%;}
.mb_navBtn {  display:none;  position: absolute; top: 26px; right: 20px;}
.btn_close { position: absolute; top: 80px; right: 15px; z-index: 333; }
.mb_gnb {  position:absolute; width:60%; max-width:380px; height:calc(100% - 81px); background-color:#13346e; z-index:299; }
.mb_nav:after { position:absolute; top:70px; display:block; content:" "; width:100%; height:calc(100% - 81px);  background:url("../images/btn/layerDimBg.png") 0 0 repeat; z-index:298; }
.mb_gnb > li {}
.mb_gnb > li > a {display:block; width:100%;height:55px; line-height:55px; box-sizing:border-box; border-bottom:1px solid #0d234a; color:#fff; text-indent: 20px; font-size:20px; background:url("../images/btn/bg_mb_gnbLi_off.png") 93% 50% no-repeat #13346e; }
.mb_gnb > li > a:hover, .mb_gnb > li > a:focus, .mb_gnb > li > a:active, .mb_gnb > li > a.on {border-bottom: 1px solid #549026; background:url("../images/btn/bg_mb_gnbLi_on.png") 93% 50% no-repeat #549026;  }
.mb_gnb .depth01 {display:none; }
.mb_gnb .depth01 > li {}
.mb_gnb .depth01 > li > a {display:block; width:100%;height:55px; line-height:55px; box-sizing:border-box; border-bottom:1px solid #d6d6d6; color:#23356d; text-indent: 20px; font-size:18px; font-weight: 600; background-color:#fff;}
.mb_gnb .depth01 > li > a.active { background:url("../images/btn/bg_mb_depth01_off.png") 93% 50% no-repeat #fff;  }
/* .mb_gnb .depth01 > li > a.active:hover, .mb_gnb .depth01 > li > a.active:focus, .mb_gnb .depth01 > li > a.active:active  { background:url("../images/btn/bg_mb_depth01_on.png") 93% 50% no-repeat #fff;  } */
.mb_gnb .depth01 > li > a.active.on  { background:url("../images/btn/bg_mb_depth01_on.png") 93% 50% no-repeat #fff;  }

.mb_gnb .depth02 {display:none;}
.mb_gnb .depth02 > li {}
.mb_gnb .depth02 > li > a {display:block; width:100%;height:55px; line-height:55px; box-sizing:border-box; border-bottom:1px solid #d6d6d6; color:#545454; text-indent: 20px; font-size:16px; background-color:#eff2fa;}
.mb_gnb .depth02 > li.row2 > a { padding-top: 9px; padding-left: 20px; line-height: normal; text-indent: 0;  }
.mb_gnb .depth02 > li > a:hover, .mb_gnb .depth02 > li > a:focus, .mb_gnb .depth02 > li > a:active { font-weight:600;  }
	/* 웹진부분 */
.mb_gnb .webzine .depth02 > li > a { font-weight:600; color:#48af34; }

.mb_gnb .depth03 > li {}
.mb_gnb .depth03 > li > a {display:block; width:100%;height:50px; line-height:50px; box-sizing:border-box; border-bottom:1px solid #d6d6d6; color:#545454; text-indent: 20px; font-size:15px; background-color:#eff2fa;}
.mb_gnb .depth03 > li > a:hover, .mb_gnb .depth02 > li > a:focus, .mb_gnb .depth02 > li > a:active { font-weight:600;  }


/* footer */
.ft_logo {width:100%; padding-top:30px; margin-bottom:20px; text-align:center; }
.ft_gnb { width:100%; margin-bottom:13px; text-align:center; }
.ft_gnb li { display:inline-block; margin-right:20px; }
.ft_gnb li:last-child { margin-right:0; }
.ft_gnb li a {  font-weight:bold;  color:#2a2a2a; }
.address { width:100%; }
.address address { width:100%; color:#565656; text-align:center; font-style:normal; }
.address .copyright { display:block; padding-top:3px;  }
.address .copyright .blue { font-weight:bold; }
.address .copyright .green { font-weight:bold; }

/* common */
.blind { position:absolute; left:-999999px;  width:1px; height:1px;  text-indent:-999999px; font-size:0; }
.hide { display:none; }
.ellipsis{ white-space:nowrap; overflow:hidden; text-overflow: ellipsis; }
.bgNo { background:none !important; }
.dpBlock { display:block; }

/* skip */
.skip_nav { }
.skip_nav li a { display:block; position:absolute; top:-100px; width:100%; text-align:center; font-weight:bold;   }
.skip_nav li a:focus { top:0px;  }

/* font 폰트 */
.ft_nm { font-weight:normal !important;  }
.ft_B { font-weight:600 !important;  }

.blue {  color:#23356d !important; }
.green { color:#2a7d12 !important; }
.black { color:#000 !important; }
.black_row { color:#4C4C4C  !important; }

/* 정렬 */
.txtCt { text-align:center !important; }

/* 여백 */
.pt30 { padding-top:30px !important;  }

.pb30 { padding-bottom:30px !important;  }

.mb3 { margin-bottom:3px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }

/* border 보더  */
.bdNo { border:0 none !important;  }
.btNo { border-top:0 none !important; }
.brNo { border-right:0 none !important;  }

@media ( max-width:1217px ){
/* 네비게이션 */
.gnb { width:100%;  }

/* 20200214 :: 양희준 제목만 폰트 적용하기 */
.test11111 {margin:0; padding:0; color:#2a2a2a; font-size:14px; font-weight:400; font-family: "NanumGothic", "맑은 고딕", "돋움", "Dotum", "Baekmuk Dotum", "Undotum", "Apple Gothic", "Latin font", "sans-serif"; display: block; width: 95%; color: #545454; text-align: left;  overflow: hidden; text-overflow: ellipsis;}
}
